Tue, 15 Oct 2019 08:56:48 UTC

Information for RPM python2-amqp-2.4.0-1.el7.noarch.rpm

ID16305660
Namepython2-amqp
Version2.4.0
Release1.el7
Epoch
Archnoarch
SummaryClient library for AMQP
DescriptionLow-level AMQP client for Python This is a fork of amqplib, maintained by the Celery project. This library should be API compatible with librabbitmq.
Build Time2019-01-28 17:01:06 GMT
Size88783
0b8942c2e2a075d688fe8f450c4622f5
LicenseBSD
Buildrootepel7-build-15046981-1072125
Provides
python-amqp = 2.4.0-1.el7
python2-amqp = 2.4.0-1.el7
Obsoletes
python-amqp < 2.4.0-1.el7
Conflicts No Conflicts
Requires
python(abi) = 2.7
python2-vine >= 1.1.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 58 >>>
Name ascending sort Size
/usr/lib/python2.7/site-packages/amqp4096
/usr/lib/python2.7/site-packages/amqp-2.4.0-py2.7.egg-info4096
/usr/lib/python2.7/site-packages/amqp-2.4.0-py2.7.egg-info/PKG-INFO6987
/usr/lib/python2.7/site-packages/amqp-2.4.0-py2.7.egg-info/SOURCES.txt1766
/usr/lib/python2.7/site-packages/amqp-2.4.0-py2.7.egg-info/dependency_links.txt1
/usr/lib/python2.7/site-packages/amqp-2.4.0-py2.7.egg-info/not-zip-safe1
/usr/lib/python2.7/site-packages/amqp-2.4.0-py2.7.egg-info/requires.txt11
/usr/lib/python2.7/site-packages/amqp-2.4.0-py2.7.egg-info/top_level.txt5
/usr/lib/python2.7/site-packages/amqp/__init__.py2307
/usr/lib/python2.7/site-packages/amqp/__init__.pyc2894
/usr/lib/python2.7/site-packages/amqp/__init__.pyo2894
/usr/lib/python2.7/site-packages/amqp/abstract_channel.py4196
/usr/lib/python2.7/site-packages/amqp/abstract_channel.pyc4466
/usr/lib/python2.7/site-packages/amqp/abstract_channel.pyo4466
/usr/lib/python2.7/site-packages/amqp/basic_message.py3342
/usr/lib/python2.7/site-packages/amqp/basic_message.pyc3713
/usr/lib/python2.7/site-packages/amqp/basic_message.pyo3713
/usr/lib/python2.7/site-packages/amqp/channel.py73195
/usr/lib/python2.7/site-packages/amqp/channel.pyc68686
/usr/lib/python2.7/site-packages/amqp/channel.pyo68686
/usr/lib/python2.7/site-packages/amqp/connection.py26305
/usr/lib/python2.7/site-packages/amqp/connection.pyc24140
/usr/lib/python2.7/site-packages/amqp/connection.pyo24140
/usr/lib/python2.7/site-packages/amqp/exceptions.py7301
/usr/lib/python2.7/site-packages/amqp/exceptions.pyc12420
/usr/lib/python2.7/site-packages/amqp/exceptions.pyo12420
/usr/lib/python2.7/site-packages/amqp/five.py178
/usr/lib/python2.7/site-packages/amqp/five.pyc391
/usr/lib/python2.7/site-packages/amqp/five.pyo391
/usr/lib/python2.7/site-packages/amqp/method_framing.py6258
/usr/lib/python2.7/site-packages/amqp/method_framing.pyc4477
/usr/lib/python2.7/site-packages/amqp/method_framing.pyo4477
/usr/lib/python2.7/site-packages/amqp/platform.py2484
/usr/lib/python2.7/site-packages/amqp/platform.pyc2571
/usr/lib/python2.7/site-packages/amqp/platform.pyo2571
/usr/lib/python2.7/site-packages/amqp/protocol.py348
/usr/lib/python2.7/site-packages/amqp/protocol.pyc702
/usr/lib/python2.7/site-packages/amqp/protocol.pyo702
/usr/lib/python2.7/site-packages/amqp/sasl.py5758
/usr/lib/python2.7/site-packages/amqp/sasl.pyc7302
/usr/lib/python2.7/site-packages/amqp/sasl.pyo7227
/usr/lib/python2.7/site-packages/amqp/serialization.py17583
/usr/lib/python2.7/site-packages/amqp/serialization.pyc14766
/usr/lib/python2.7/site-packages/amqp/serialization.pyo14766
/usr/lib/python2.7/site-packages/amqp/spec.py2178
/usr/lib/python2.7/site-packages/amqp/spec.pyc4635
/usr/lib/python2.7/site-packages/amqp/spec.pyo4635
/usr/lib/python2.7/site-packages/amqp/transport.py17543
/usr/lib/python2.7/site-packages/amqp/transport.pyc14172
/usr/lib/python2.7/site-packages/amqp/transport.pyo14172
Component of No Buildroots